package model;

import java.io.Serializable;

public class Person implements Serializable {
    private static int CONT = 0;
    private int id ;
    private String name;
    private int age;

    public Person(String name, int age) {
        id = ++CONT ;
        this.name = name;
        this.age = age;
    }

    public String getId() {
        return ""+id;
    }
    public String getName() {
        return name;
    }
    public String getAge() {
        return ""+age;
    }

    @Override
    public String toString() {
        return "\nID = " + id + ", NAME = " + name + ", AGE = " + age;
    }
}
