import controller.CreateXml;
import controller.ObjReader;
import controller.ObjWriter;
import model.People;
import model.Person;

import java.io.File;
import java.util.ArrayList;

public class Main {
    public static void main(String[] args) {
        File file = new File("person.bin");

        //Create list
        People data = new People();

        //Init list
        data.add(new Person("Manolo", 32));
        data.add(new Person("Jorge", 2));
        data.add(new Person("Pepe", 89));

        //Write data
        ObjWriter.write(data,file);

        //Read data
        People p = (People) ObjReader.read(file);
        System.out.println(p.toString());
        ArrayList<Person> peopleList = p.getData();

        //Create xml from data
        CreateXml c = new CreateXml();
        c.create(peopleList, new File("people.xml"));
    }
}
